*{ padding:0; margin:0;
}

html {
    height: 100%;
	background:#e6e6e6;
}
@font-face {
    font-family: Segoe Script; /* Имя шрифта */
    src: url(fonts/SEGOESC.TTF); /* Путь к файлу со шрифтом */
	}
	
@font-face {
    font-family: Glametrix; /* Имя шрифта */
    src: url(fonts/GlametrixLight.otf); /* Путь к файлу со шрифтом */
}	

@font-face {
    font-family: Tahoma; /* Имя шрифта */
    src: url(fonts/TAHOMA.TTF); /* Путь к файлу со шрифтом */
}
hr {
    border: none; /* Убираем границу для браузера Firefox */
    color: #658795; /* Цвет линии для остальных браузеров */
    background-color: #658795; /* Цвет линии для браузера Firefox и Opera */
    height: 1px; /* Толщина линии */
}

a {
    color: #002f9b; /* Цвет ссылок */
	text-decoration: auto;
}
a:visited {
    color: #3a3a3a; /* Цвет посещенных ссылок */

}
a:active {
    color: #24e050; /* Цвет активных ссылок */
}
a:hover{
color: #d80000;
text-decoration: none;
}

a:hover::after {
    content: attr(data-title); /* Выводим текст */
    position: fixed; /* Абсолютное позиционирование */
    left:; right:; bottom:39px; top:; /* Положение подсказки */
    color: #fff; /* Цвет текста */
    text-align: right; /* Выравнивание текста по центру */
    font-family: Glametrix; /* Гарнитура шрифта */
    font-size:1em ; /* Размер текста подсказки */
	font-weight: normal;
	letter-spacing:20;
	background: #2C2C2C ; /* Параметры фона */
	padding-left:2px; padding-right:2px;
	

   }
.header{
 position: relative; 
}

.katya{
    position: relative; 
    margin-left:2%;
    margin-right:79%;
	margin-top:-10%;
}

.dolg-rev{
    position: relative; /* Абсолютное позиционирование */
	margin-top:-8%; /* Положение от нижнего края */
    margin-left: 20%; /* Положение от правого края */
    color: #fff; /* Белый цвет текста */
	background: #6c6d6d;
	padding:1%;
	z-index:2;
	max-width:60%;
	font-weight: normal;
	letter-spacing:1px;
	 line-height: 1.5;
}
.page-name{
z-index:20;
text-align:right;
margin-top:1%;
margin-right:15%;
font-size: 2em; /* Размер надписи */
font-family: Tahoma;
color:#237497;
}

.conte{
z-index:2;
position: relative; 
bottom:100px;
margin-top:120px;
background: #;
}
.conte1{
z-index:1;
position: relative; 
bottom:100px;
margin-top:140px;
margin-left:8%;
margin-right:10px;
padding-right:auto;
background: #;

}
.content{
    max-width:62%;
	margin-left:20%;
	z-index:1;
	background: #e6e6e6;
	margin-bottom:100px;


}
.footer {
    position: fixed; /* Фиксированное положение */
    left: 0; bottom: 0; /* Левый нижний угол */
    padding: 2px; /* Поля вокруг текста */
	background: #2C2C2C ; /* Параметры фона */
    color: #fff; /* Цвет текста */
    width: 100%; /* Ширина слоя */
    z-index:6;
	height:;
	opacity: 0.95; /* Значение прозрачности */
    filter: alpha(Opacity=95); /* Прозрачность в IE */
	float:left;
	font-size: 1.4em;	text-align:center;
}
.footer-menu {
    position: relative; /* Фиксированное положение */
    color: #fff; /* Цвет текста */
    z-index:6;
	text-align:center;
	display: inline-block; /* Строчно-блочный элемент */
}
.foot-text{
padding-right:1px;
text-align:right;
position: fixed;
font-size: 2em; /* Размер надписи */
font-family: Tahoma;
z-index:9;
background: #5d5d5d; /* Цвет фона */
}
.gallery{
max-width:400px;
    padding: 1%; /* Поля вокруг текста */
    float: left; /* Обтекание по правому краю */
}
.counter{
  position: relative;
  bottom: 70px;
  left: 0;
  max-width: 200%;
  }
.counter1{
  position: fixed;
  bottom: 35px;
  left: 0;
  max-width: 200%;
}
.widget{
    padding: 1%; /* Поля вокруг текста */
    float: left; /* Обтекание по правому краю */
	background: #cccccc;
	width:200px;
	height:200px;
}
.widget-pogoda{
    padding: 5px; /* Поля вокруг текста */
    float: left; /* Обтекание по правому краю */
	background: #;
	width:200px;
	height:300px;
}
.pogoda-table{
margin-left:10%;
margin-right:5%;

}
.jour{
    float:left;
	padding:20px;
}
.kurs-main{
background: #;
margin-bottom:90px;
text-align:center;
	 
}
.kurs{
position: relative;
z-index:3;
margin-bottom:10px;
}
}
 .zakon{
width:90%;
float:center;
 }
 .sao{
 height:100%;
 width:100%;
 }
 .load{
  position: absolute;
  top:50%;
  left:50%;
  z-index:-100;
 }
 .photoo{
padding:2%;
margin-bottom:90px;
 }